## kn channel

Manage event channels

```
kn channel COMMAND
```

### Options

```
  -h, --help   help for channel
```

### Options inherited from parent commands

```
      --cluster string      name of the kubeconfig cluster to use
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --context string      name of the kubeconfig context to use
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - kn manages Knative Serving and Eventing resources
* [kn channel create](kn_channel_create.md)	 - Create an event channel
* [kn channel delete](kn_channel_delete.md)	 - Delete a channel
* [kn channel describe](kn_channel_describe.md)	 - Show details of a channel
* [kn channel list](kn_channel_list.md)	 - List channels
* [kn channel list-types](kn_channel_list-types.md)	 - List channel types

